#flexfooter{
    display:flex;
flex-direction: row;
}
#flexbody{
    display:flex;
flex-direction: row;
}
.childRight{
  display: flex;
  flex-flow: row wrap;
  /* This aligns items to the end line on main-axis */
  justify-content: flex-end;
}